Subject: Ticket Assigned - returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 06:13:12 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  returns serj                    Bot:  Hi again! Bot:  Please enter your name Customer:  i buy online can i exchange itemes by items same price from nearest store ? Bot:  Please enter your name Customer:  serj Bot:  Hi Serj ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will dep
 end on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:00 AM, 16th Mar                     serj                    Yes           10:02 AM, 16th Mar                   Juhi                   Hi Serj, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           10:03 AM, 16th Mar    
                  serj                    Hi           10:03 AM, 16th Mar                     serj                    I buy online can I exchange itemes by items same price from nearest store           10:03 AM, 16th Mar                     serj                    ??           10:03 AM, 16th Mar                   Juhi                   You can return the items within 14 days from the delivery of the items . We would like to inform you that we do not have exchange available at this time.           10:05 AM, 16th Mar                   Juhi                   You can get the refund of the item and then you can purchase whatever you want with that refund           10:06 AM, 16th Mar                   Juhi                   Also there are some non returnable items which can not be returned under any condition.           10:07 AM, 16th Mar                     serj                    I return online or from store           10:07 AM, 16th Mar                     serj                    And I 
 enter voucher when ordered           10:07 AM, 16th Mar                   Juhi                   We would like to inform you that vouchers are non refundable           10:08 AM, 16th Mar                   Juhi                   You can return to the stores as well you just need to have price tags and the items should be unused.           10:09 AM, 16th Mar                     serj                    Which items can't return ?           10:10 AM, 16th Mar                   Juhi                   there are some non returnable items like trunks, under garments, socks and some apparels also. It is mentioned on the item on our website only that it is non returnable.           10:11 AM, 16th Mar                     serj                    Thnanks alot           10:12 AM, 16th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:12 AM, 16th Mar                                          View conversa
 tion in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2254035